Source: python-pydal
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
# Only when python-sphinx version 1.3 is available
#               python-sphinx (>= 1.3)
#               python-docutils
Standards-Version: 3.9.5
Homepage: http://www.web2py.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/python-pydal.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-pydal

Package: python-pydal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python Database Abstraction Layer 
 It dynamically generates the SQL in real time using the specified dialect for
 the database back end, so that you do not have to write SQL code or learn
 different SQL dialects (the term SQL is used generically), and your code will
 be portable among different types of databases.
 .
 pyDAL comes from the original web2py's DAL, with the aim of being wide-
 compatible. pyDAL doesn't require web2py and can be used in any Python
 context.
